@charset "utf-8";
/**********************************************************************
 _____   _____   _   __   _   _____        _          __  _____   _____  
|  _  \ /  _  \ | | |  \ | | |_   _|      | |        / / | ____| |  _  \ 
| |_| | | | | | | | |   \| |   | |        | |  __   / /  | |__   | |_| | 
|  ___/ | | | | | | | |\   |   | |        | | /  | / /   |  __|  |  _  { 
| |     | |_| | | | | | \  |   | |        | |/   |/ /    | |___  | |_| | 
|_|     \_____/ |_| |_|  \_|   |_|        |___/|___/     |_____| |_____/ 
/***********************************************************************
Copyright 2007 POINT WEB
type : screen
categorie : validation form
Auteur : 
site : 
/*******************************************************/
.cmxform fieldset p.error label { color: red; }
div.blockError{border:#e45a0d solid 1px; padding:10px; margin-bottom:15px; background:#FFFFCC}
div.blockError h4{ font-size:13px; color:red}
div.blockError ol li { list-style-type: none; margin-left: 40px; color:#e45a0d; }
div.blockError li{ cursor:pointer; }
div.blockError { display: none; }
.blockError label.error {	display: inline; }
form.cmxform label.error { display: block;	margin-left: 1em; width: auto; }
#contact-form form.cmxform input.error, #contact-form form.cmxform textarea.error{ border:1px dashed #FF0000; }